/* only for the devices bigger than widescreens */
@media screen and (max-width:1309px) {
	.panel-layout-nav, .panel-layout-2 {
		font-size: 12px;
	}
	.number-columns-5 .panel-layout-2 {
		font-size: 10px;
	}
}

/* any device upto the widescreen */
@media screen and (max-width:1199px) {
	.content-layers-item-top .content-layers-nav a {
		padding: 0 3px;
	}
	.number-columns-1 .panels-layout-boxed .panel-layout-1-content, .number-columns-1 .panels-layout-unboxed .panel-layout-1-content {
		width: 77%;
	}
	.newswall-carousel .item {
		/*height: 465px;*/
	}
	.newswall-carousel .carousel-caption a {
		font-size: 35px;
	}
	.news-utility-header > h4 a {
	}
	.logo_wrapper {
		/*bottom: 9px;*/
		/*top: inherit;*/
		width: 300px;
	}
	.logo{
		margin-top: 0;
	}
	.header-nav .mash-menu .mash-list-items > li {
		padding: 20px 5px;
	}
	.header_topbar-mobile {
		padding: 20px 0;
	}
	.loggedin-member .header_topbar-mobile {
		background: #e0caca;
	}
	.newsletter {
		margin: 10px 0 0;
	}
	.resources-item {
		padding: 15px;
		min-height: 333px;
	}
	.resources-item-img, .resources-item-topic {
		vertical-align: top;
	}
	.resources-item-title {
		font-size: 18px;
		line-height: 24px;
		margin-top: 15px;
	}
	.events-search input.form-control {
		margin-right: 6px;
		width: 80px;
	}
	.events-search select.form-control {
		margin-right: 10px;
		padding-right: 16px;
	}
	.events-search-date {
		margin-right: 6px;
	}
	.events-search-date .RadPicker, .events-search-date .RadPicker .rcTable {
		width: 100px !important;
	}
	.social-list .newsletter {
	    width: 100%;
	    margin-bottom: 7px;
	}
}
@media screen and (min-width:992px) {
	.page-title {
		margin-top: -5px;
	}
}
@media (min-width:992px) and (max-width:1199px) {
	.container {
		width: 970px;
	}
	.tools .navbar-nav > li > a {
		padding: 10px 33px;
	}
	.tools .navbar-nav>li:last-child a {
		padding-right: 32px;
	}
	.panel-layout-1-content {
		min-height: 270px;
	}
	.public-home-layer1-panels-item {
		padding: 30px 35px;	
	}
	.loggedin-member .home-widget-tabs .nav.nav-tabs li a {
		font-size: 16px;
		padding: 13px 15px;
	}
	.loggedin-member .panel-resources h3 {
		font-size: 20px;
	}
}

/*smaller / older PC's and anything lover than 991px */
@media screen and (max-width:991px) {
	.modalbg .container{
		width: 100% !important;
	}

	/* header */
	.mobile-nav-icons {
		text-align: right;
	}
	.mobile-logo {
		float: left;
		width: 50%;
		margin-top: -10px;
	}
	.mobile-menu-button {
		float: right;
	}
	.content-layers-item h1, .title {
		letter-spacing: 0;
		font-size: 24px;
		line-height: 32px;
		margin-bottom: 15px;
	}
	h2, .h2 {
		font-size: 20px;
	}
	h3, .h3 {
		font-size: 18px;
	}
	.ui-accordion-header {
		font-size: 18px;
	}
	.mobile-nav-icons .header-mobile-search-link, .mobile-nav-icons .header-mobile-register-link {
		display: inline-block;
		line-height: 50px;
		font-size: 21px;
		padding: 0 8px;
	}
	.mobile-nav-icons a:last-child {
		padding-right: 0;
	}
	.header-white .header-wrapper, .header-wrapper {
		background: rgba(0, 0, 0, 0.5);
		padding-bottom: 20px;
	}
	.header-mobile .mobile-nav-wrapper {
		float: right;
		width: auto;
		vertical-align: middle;
		padding-top: 7%;
	}
	.header-mobile .mobile-nav-wrapper > div {
		float: right;
		font-size: 30px;
		margin-left: 1em;
	}
	.header-mobile .mobile-nav-wrapper a i.fa {
		font-size: 38px;
	}
	.header-mobile .mobile-nav-wrapper a i.fa, .header-mobile .mobile-nav-wrapper a span.glyphicon {
		color: #000;
	}
	.header-mobile .mobile-nav-wrapper {
		padding-top: 18px;
	}
	.header-mobile .mobile-logo-wrapper a img {
		width: 140px;
	}
	.header-mobile-nav-list {
		background: rgba(0, 0, 0, 0.85);
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
		z-index: 9999;
		height: 100vh;
		overflow: hidden;
	}
	.header-mobile-nav-ul-wrapper {
		background: #fff;
		margin: 0 auto;
		padding: 0;
		position: relative;
		top: 73px;
		width: 200px;
		height: auto;
		overflow-y: auto;
		overflow-x: hidden;
		max-height: 70vh;
	}
	.header-mobile-nav-ul-wrapper li {
		padding: 0;
		margin: 0;/* line-height: 1;*/
	}
	.header-mobile-nav-ul-wrapper .active {
		/* font-weight: bold;*/
	}
	.header-mobile-nav-ul-wrapper .active > a {
		color: #70cad1;
		font-weight: bold;
	}
	.header-mobile-nav-list-level1, .header-mobile-nav-list-level2 {
		padding: 0;
	}
	.header-mobile-nav-list-level2 {
		padding-left: 13px;
	}
	.header-mobile-nav-list-level3 {
		padding-left: 18px;
	}
	.header-mobile-nav-list-level1 li a {
		text-decoration: none;
		color: #004862;/* line-height: 10px;padding: 0 !important;margin: 0;*/
	}
	.header-mobile-nav-list-level1 li a:hover {
		color: #70cad1;
	}
	.header-mobile-nav-list-level1 > li > a {
		text-transform: uppercase;
		font-weight: bold;
	}
	.header-mobile-nav-list-level1 > li {
		border-bottom: 1px solid #ccc;
		line-height: 23px;
		padding: 5px 10px;
		list-style: none;
		text-decoration: none;
	}
	.header-mobile-nav-list-level1 > li.active {
		/* font-weight: bold;*/
	}
	.header-mobile-nav-list-level1 li:last-child {
		border-bottom: none;
	}
	.header-mobile-nav-list-level2 li {
		list-style: none;
		font-size: 13px;
	}
	.header-mobile-nav-list-level2 li:before {
		color: #8f8f8f;
		content: "\f105";
		display: block;
		float: left;
		font-family: 'FontAwesome';
		font-size: 16px;
		margin-left: -13px;
		width: 13px;
	}
	.header-mobile-nav-list li a span {
		color: #000;
		font-size: 14px;
		font-weight: normal;
		letter-spacing: 1px;
		text-transform: uppercase;
	}
	.header-mobile-nav.open .header-mobile-nav-link i:before {
		content: "Ã¯â‚¬Â";
		-moz-font-feature-settings: normal;
		-moz-font-language-override: normal;
		display: inline-block;
		font-family: FontAwesome;
		font-size: inherit;
		font-size-adjust: none;
		font-stretch: normal;
		font-style: normal;
		font-variant: normal;
		font-weight: normal;
		line-height: 1;
		text-rendering: auto;
	}
	.header-mobile-nav {
		position: relative;
		z-index: 99999;
	}
	.mobile-menu-icon-close {
		position: absolute;
		right: 30px;
		top: 20px;
		color: #fff;
		z-index: 99999;
		font-size: 30px;
	}
	.mobile-menu-icon-close:hover {
		color: #fff;
	}
	.mobile-menu-icon-close i {
		color: #fff;
	}
	.mobile-nav-icons.open > .dropdown-menu {
		left: inherit;
		right: 0;
	}
	.content-mobile-nav-link .fa {
		margin-right: 10px;
	}
	.tools {
		border: none;
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	}
	.breadcrumb-box {
		border-top: 1px solid rgba(0, 72, 98, 0.1);
	}
	.page-middle {
		border: none;
		/*padding-top: 30px;*/
	}
	.mobile-menu-icon {
		display: block;
		font-size: 49px;
		line-height: 50px;
	}
	.panel-layout-1-content {
		min-height: 320px;
	}
	.double-column-short .panel-layout-2 {
		height: 108px;
	}
	.panel-layout-3 {
		min-height: 450px;
	}
	.footer_bottom {
		font-size: 14px;
	}
	.content-layers-item h1, .content-layers-item h2, .related-content-layer h3 {
		font-size: 35px;
		margin-top: 0;
	}
	.number-columns-1 .panel-widget, .number-columns-3 .panel-widget, .number-columns-4 .panel-widget {
		margin-left: 0 !important;
		border: none !important;
	}
	.col-sm-12.columns-item-1 {
		float: left;
		min-height: 156px;
		width: 50%;
	}
	.layer-colour-scheme-dark-turquoise {
		padding: 35px 0 0;
	}
	.news-item .news-item-twitter {
		padding: 5px;
	}
	.news-item .news-item-twitter a {
		word-wrap: break-word;
	}
	.search-results .title {
		margin-bottom: 0;
	}
	.press-release-year a, .press-release-month a {
		font-size: 12px;
		padding: 6px 4px 4px;
	}
	.news-utility-header > h4 {
		font-size: 14px;
		margin-bottom: 0;
	}
	.newswall-carousel .carousel-caption a {
		font-size: 27px;
	}
	.blogs-item .blog_information .client-wrap {
		margin-top: 25px;
	}
	.login-register .buttons-box .required {
		display: block;
		padding-top: 10px;
	}
	.panels-layout-unboxed .panel-layout-vertical {
		border-left: none;
		margin-left: 0;
		padding-left: 0;
	}
	.panels-layout-unboxed .panel-layout-vertical .panel-layout-1-content h3 {
		top: 0;
	}
	.content-layers-item, .content-layers-item.content-layers-item-top {
		min-height: inherit;
		padding: 60px 0 35px;
		z-index: 0;
	}
	.panels-layout-unboxed .panel-layout-vertical .panel-layout-1 {
		padding-bottom: 20px;
	}
	.news-utility-header > h4 a {
		line-height: 64px;
	}
	.content-1 .public-home-layer1 > div,.content-1 .members-home-layer1 > div {
		padding-top: 92px;
	}
	.header_topbar-mobile .mean-container a.meanmenu-reveal span {
		background: #00445b;
	}
	.header_topbar-mobile .mean-container a.meanmenu-reveal {
		color: #00445b;
		width: 20px;
	}
	.mobile-nav-icons .header-mobile-search-link, .mobile-nav-icons .header-mobile-register-link {
		color: #00445b;
	}
	.footer .social {
	}
	.newsletter {
		margin: 10px 30px 0 0;
	}
	.loggedin-member .header_topbar-mobile .mean-container a.meanmenu-reveal span {
		background: #5c2344;
	}
	.loggedin-member .mobile-nav-icons .header-mobile-search-link, .loggedin-member .mobile-nav-icons .header-mobile-register-link {
		color: #5c2344;
	}
	.loggedin-member .header_topbar-mobile .mean-container a.meanmenu-reveal {
		color: #5c2344;
	}
	.loggedin-member .mean-container .mean-nav {
		background: #5c2344;
	}
	.mean-container .mean-nav ul li li i {
		color: #fff;
		left: 6.5%;
		opacity: 0.75;
		position: absolute;
		top: 50%;
		-ms-transform: translateY(-50%); /* IE 9 */
		-webkit-transform: translateY(-50%); /* Safari 3-8 */
		transform: translateY(-50%);
	}	
	.public-home-layer1-content-panel2.panel1{
		margin-left: 0;
	}	
	.public-home-layer1-content-panel2.panel2{
		margin-right: 0;
	}
	.directory-search-filter {
		margin-bottom: 30px;
		padding: 20px 15px;
	}
	.panel-resources-search > h4 {
		margin-top: 0;
	}
	.loggedin-member .myspace-header-panel .myspace-header-panel-item {
		margin: 0 15px;
	}
	.inline_list label {
		width: calc(100% - 22px);
		vertical-align: top;
		margin-top: -2px;	
	}
	.searchresult-sortby .sortby {
		float: none;
		margin-bottom: 5px;
	}
	.search-results .search-item {
		margin-bottom: 10px;
		padding-bottom: 15px;
	}
	.search-results h3.entry-title {
		font-size: 18px;
		margin-top: 15px;
	}
	.news-item > div {
		margin-bottom: 20px;
	}
}

/*ipad landscape and alrger devices*/
@media screen and (min-width:768px) {
	.carousel-control {
		width: 4%;
	}
}

/*ipad potrait only*/
@media screen and (min-width:768px) and (max-width:991px) {
	.number-columns-1 .panels-layout-unboxed .panel-widget, .number-columns-1 .panels-layout-boxed .panel-widget, .number-columns-3 .panels-layout-unboxed .panel-widget, .number-columns-4 .panels-layout-unboxed .panel-widget, .number-columns-3 .panels-layout-boxed .panel-widget, .number-columns-4 .panels-layout-boxed .panel-widget {
		padding-left: 0;
	}
	.number-columns-1 .panel-layout-1-col1 .panel-layout-icon, .number-columns-3 .panel-layout-1-col1 .panel-layout-icon, .number-columns-4 .panel-layout-1-col1 .panel-layout-icon {
		padding-left: 0;
	}
	.number-columns-1 .panels-layout-boxed .panel-layout-1.panel-layout-1-col1:before, .number-columns-1 .panels-layout-unboxed .panel-layout-1.panel-layout-1-col1:before, .number-columns-3 .panels-layout-boxed .panel-layout-1.panel-layout-1-col1:before, .number-columns-3 .panels-layout-unboxed .panel-layout-1.panel-layout-1-col1:before, .number-columns-4 .panels-layout-boxed .panel-layout-1.panel-layout-1-col1:before, .number-columns-4 .panels-layout-unboxed .panel-layout-1.panel-layout-1-col1:before {
		content: normal;
	}
	.panels-layout-unboxed .content-panels .columns-item-1:nth-child(2n+5), .panels-layout-boxed .content-panels .columns-item-1:nth-child(2n+5) {
		clear: both;
	}

	/* Safari only css */
	::i-block-chrome, .mobile-logo {
		height: 52px;
	}

	/* IE only css */
	_:-ms-lang(x), .mobile-logo {
		height: 52px;
	}
	
	.newsletter a {
		font-size: 13px;
	}
	header {
		position: relative;
		z-index: 99;
	}
	.layer > div {
		padding-bottom: 60px;
		padding-top: 60px;
	}
	.public-home-layer1-panels-item {
		margin-top: 40px;
		padding: 15px 20px;
	}
	.public-home-layer1-panels-item h3 {
		margin-top: 5px;
		min-height: 39px;
	}
	.public-home-news {
		padding: 40px 70px 40px 40px;
	}
	.public-home-news h3,
	.loggedin-member .members-forum h3 {
		font-size: 32px;
		margin-bottom: 30px;
	}
	.public-home-news-item-title,
	.members-forum-item-title {
		font-size: 22px;
	}
	.news-utility {
		margin-top: 30px;
	}
	.twitterlist {
		margin-top: 50px;
		padding: 20px;
	}
	.twitterlist-header {
		line-height: normal;
	}
	.twitterlist-item {
		padding: 15px 0;
	}
	.home-training {
		padding: 40px 120px 40px 40px;
	}
	.home-training h3,
	.home-research h3 {
		font-size: 32px;
	}
	.public-home-layer3 > div {
		margin-bottom: -80px;
		padding-bottom: 0;
	}
	.home-research {
		padding: 40px 130px 40px 40px;
	}
	.home-research-panels {
		padding: 20px;
	}
	.public-subhome-layer1-panels-item {
		padding: 15px;
	}
	.news-utility-header > h4 {
		margin-top: 0;
	}
	.news-item-title {
		font-size: 16px;
		line-height: 22px;
	}
	.related-blog-header {
		padding: 25px 0 22px;
	}
}

/*mobile landscape and potrait*/
@media screen and (max-width:767px) {
	h1 {
		font-size: 28px;
	}
	.header {
		padding: 10px 0;
	}
	.mobile-logo {
		width: 50%;
		/*padding-top: 6px;*/
		margin-top: -3px;
	}
	.mobile-menu-button.mean-container a.meanmenu-reveal {
		padding: 10px 0 8px 11px;
	}
	.mobile-menu-button.mean-container .mean-nav {
		top: 57px;
		z-index: 99;
	}
	.loggedin-member .mobile-menu-button.mean-container .mean-nav {
		top: 56px;
	}	
	.mobile-nav-icons .header-mobile-search-link, .mobile-nav-icons .header-mobile-register-link {
		font-size: 13px;
		line-height: 40px;
	}
	.footer_bottom a {
		font-size: 14px;
	}
	.footer_bottom {
		line-height: 36px;
		text-align: center;
		padding: 15px 0;
	}
	.footer-social {
		text-align: center;
	}
	.footer-social a {
		font-size: 20px;
	}
	.panel-layout-3 {
		margin-bottom: 30px;
	}
	.mobile-menu-wrapper {
		margin-right: 10px;
	}
	.footer_bottom ul li {
		padding-right: 8px;
		padding-left: 8px;
	}
	.content-layers-nav a {
		width: 430px;
	}
	.panel-layout-1 {
		margin: 30px 0;
	}
	.panel-layout-1-content, .panel-layout-3 {
		min-height: inherit;
	}
	.panel-layout-2 {
		padding: 0;
	}
	.ui-accordion-header {
		/* width: 90%;*/font-size: 15px;
		padding: 10px 30px 10px 5px;
		line-height: 1.2;
	}
	.ui-accordion-content {
		padding: 5px;
	}
	.ui-accordion-header::after {
		padding: 10px 5px;
		line-height: 15px;
		right: 0;
		font-size: 28px;
	}
	.front-carousel-item-content h1 {
		font-size: 28px;
	}
	.front-carousel-item-content h3 {
		font-size: 20px;
	}
	.carousel-control {
		/*display: none;*/
	}
	.panel-layout-default-wrapper .panel-layout-default-hover {
		display: block;
	}
	.panel-shape-square, .panel-shape-portrait {
		float: left;
		width: 50%;
	}
	.content-layers-item-top .col-sm-12 .columns-item-3 .panel-layout-nav a {
		font-size: 12px;
		padding: 0 5px;
	}
	.number-columns-5 .columns-item-5 {
		width: 50%;
		float: left;
		margin-bottom: 15px;
	}
	.panel-layout-3 {
		margin-bottom: 20px !important;
	}
	.content-layers-item h1, .content-layers-item h2, .related-content-layer h3 {
		font-size: 22px;
	}
	.panel-shape-square, .panel-shape-panoramic, .panel-shape-landscape, .panel-shape-portrait {
		margin-bottom: 15px !important;
	}
	.content-layers-item, .content-layers-item.content-layers-item-top {
		padding: 30px 0 20px;
	}
	.content-layers-item-content ul {
		padding-left: 26px;
	}
	.content-layers-item-content {
		font-size: 16px;
		padding: 32px 20px !important;
	}
	.content-layers-item-top .cms-content-page {
		font-size: 16px;
	}
	.layer-textbox-unboxed.content-layers-item-content {
		padding: 0 !important;
	}
	.number-columns-5 .panel-layout-2 {
		font-size: 12px;
	}
	.col-sm-4.panel-shape-panoramic.columns-item-3 {
		width: 50%;
		float: left;
	}
	.panel-layout-2 {
		font-size: 12px;
	}
	.layer-colour-scheme-dark-turquoise .layer-textbox-boxed, .layer-colour-scheme-dark-pink .layer-textbox-boxed, .layer-colour-scheme-light-pink .layer-textbox-boxed, .layer-colour-scheme-light-turquoise .layer-textbox-boxed, .layer-colour-scheme-light-grey .layer-textbox-boxed {
		padding: 25px 20px;
	}
	.col-sm-12.columns-item-1 {
		width: 100%;
		min-height: inherit;
	}
	.number-columns-1 .panels-layout-unboxed .panel-layout-1, .number-columns-3 .panels-layout-unboxed .panel-layout-1, .number-columns-4 .panels-layout-unboxed .panel-layout-1 {
		padding-bottom: 30px;
	}
	.number-columns-1 .panel-layout-1-col1 .panel-layout-icon, .number-columns-3 .panel-layout-1-col1 .panel-layout-icon, .number-columns-4 .panel-layout-1-col1 .panel-layout-icon {
		font-size: 18px;
		padding-top: 3px;
		padding-left: 0;
	}
	.number-columns-1 .panels-layout-boxed .panel-layout-1.panel-layout-1-col1:before, .number-columns-1 .panels-layout-unboxed .panel-layout-1.panel-layout-1-col1:before, .number-columns-3 .panels-layout-boxed .panel-layout-1.panel-layout-1-col1:before, .number-columns-3 .panels-layout-unboxed .panel-layout-1.panel-layout-1-col1:before, .number-columns-4 .panels-layout-boxed .panel-layout-1.panel-layout-1-col1:before, .number-columns-4 .panels-layout-unboxed .panel-layout-1.panel-layout-1-col1:before {
		content: normal;
	}
	.panel-layout-1-col1 h3 {
		font-size: 18px;
		line-height: 25px;
	}
	.panels-layout-unboxed .panel-layout-3 .panel-layout-text-wrapper {
		padding-bottom: 18px !important;
	}
	.panels-layout-unboxed .panel-widget .content-panels div:last-child .panel-layout-3 .panel-layout-text-wrapper {
		padding-bottom: 0 !important;
	}
	.panels-layout-unboxed .panel-layout-3 h4 a {
		font-size: 18px !important;
	}
	.number-columns-1 .panels-layout-unboxed .panel-widget, .number-columns-1 .panels-layout-boxed .panel-widget {
		padding-left: 0;
	}
	.number-columns-3 .panels-layout-unboxed .panel-widget, .number-columns-4 .panels-layout-unboxed .panel-widget, .number-columns-3 .panels-layout-boxed .panel-widget, .number-columns-4 .panels-layout-boxed .panel-widget {
		padding-left: 0;
		margin-left: 50px;
		margin-top: 0px;
		padding-bottom: 45px;
		padding-top: 0px;
	}
	.number-columns-3 .panels-layout-unboxed .panel-layout-1.panel-layout-1-col1:before, .number-columns-4 .panels-layout-unboxed .panel-layout-1.panel-layout-1-col1:before, .number-columns-3 .panels-layout-boxed .panel-layout-1.panel-layout-1-col1:before, .number-columns-4 .panels-layout-boxed .panel-layout-1.panel-layout-1-col1:before {
		left: -3px;
		top: -41px;
	}
	.number-columns-3 .panels-layout-unboxed .panel-layout-1, .number-columns-4 .panels-layout-unboxed .panel-layout-1, .number-columns-3 .panels-layout-boxed .panel-layout-1, .number-columns-4 .panels-layout-boxed .panel-layout-1 {
		margin-bottom: 50px;
	}
	.number-columns-3 .panels-layout-unboxed .panel-layout-icon, .number-columns-4 .panels-layout-unboxed .panel-layout-icon, .number-columns-3 .panels-layout-boxed .panel-layout-icon, .number-columns-4 .panels-layout-boxed .panel-layout-icon {
		padding-left: 0;
	}
	iframe {
		width: 100%;
	}
	.number-columns-1 .panels-layout-boxed .panel-layout-1, .number-columns-1 .panels-layout-unboxed .panel-layout-1 {
		width: 100%;
	}
	.number-columns-1 .panels-layout-boxed .panel-layout-icon, .number-columns-1 .panels-layout-unboxed .panel-layout-icon {
		width: 10%;
	}
	.number-columns-1 .panels-layout-boxed .panel-layout-1-content, .number-columns-1 .panels-layout-unboxed .panel-layout-1-content {
		width: 90%;
	}
	.panels-layout-boxed .columns-item-4 {
		margin-bottom: 0;
	}
	.number-columns-5 .col-sm-2.columns-item-5 {
		width: 50%;
	}
	.search-results .searchresult-paging .sortby {
		text-align: left;
	}
	.press-release-top .press-release-year {
		float: left;
		margin-bottom: 1em;
		width: 50%;
	}
	.press-release-top .press-release-month {
		float: left;
		margin-bottom: 1em;
		width: 25%;
	}
	.news-utility-header > h4 {
		font-size: 16px;
	}
	.newswall-carousel .carousel-caption a {
		font-size: 20px;
	}
	.news-utility-header > h4:last-child a {
		margin-bottom: 0;
	}
	.login-register .box.login:first-child {
		padding-bottom: 20px;
	}
	.login-register .forgot {
		display: block;
		margin-right: 0;
		margin-top: 10px;
	}
	.register-page h1 {
		font-size: 24px;
	}
	.public-subhome-layer1-image > .img-responsive {
		border-radius: 15px;
		height: inherit;
		margin-top: 28px;
	}
	.public-subhome-layer1-image::after {
		bottom: 0;
		height: 200px;
		left: 0;
		top: inherit;
	}
	.public-subhome-layer1-panels > div > .row {
		display: inline-block;
	}
	.public-subhome-layer1-panels > div > .row > [class*="col-"] {
		display: inline-block;
		width: 100%;
	}
	.public-subhome-layer1-panels-item {
		background: rgba(249, 249, 249, 0.47);
		border-radius: 15px;
		margin-bottom: 30px;
		padding: 14px 16px 7px;
	}
	.content-1 .public-home-layer1 > div,.content-1 .members-home-layer1 > div {
		padding-top: 69px;
	}
	.header_topbar-mobile {
		padding: 15px 0 17px;
	}
	.public-home-layer1-content-panel1 {
		min-height: 317px;
		height: 317px !important;
	}
	.public-home-layer1-content-panel1 span {
		font-size: 20px;
		max-width: 270px;
		padding: 17px 17px 19px;
		text-shadow: 2px 3px 9px rgba(0, 0, 0, 0.5);
		letter-spacing: 1px;
	}
	.public-home-layer1-content-panel2 span {
		letter-spacing: 1px;
	}
	.public-home-layer1-content:before {
		height: 317px;
		left: 53px;
		right: inherit;
		top: 25%;
		width: 200%;
		display: none;
	}
	.public-home-layer1-content-panel2.panel1 {
		margin: 27px 0;
		height: 232px !important;
	}
	.public-home-layer1-panels-item {
		margin-top: 27px;
		padding: 15px 30px 14px;
		text-align: center;
	}
	.public-home-layer1-panels-item h3 {
		font-size: 19px;
		letter-spacing: 0.5px;
		margin-bottom: 0;
		margin-top: 0;
		text-transform: uppercase;
	}
	.public-home-layer1-content-panel2.panel2 {
		margin: 0;
	}
	.layer > div {
		padding-bottom: 28px;
	}
	.public-subhome-layer1-content {
		background: rgb(255, 255, 255);
		border-radius: 15px;
		padding: 12px 17px 17px;
		position: relative;
		z-index: 1;
	}
	.public-subhome-layer1-image::after {
		background: rgba(89, 185, 200, 0.71);
		bottom: 0;
		height: 264px;
		left: 70px;
		top: -80px;
		width: 200%;
		display: none;
	}
	.public-subhome-layer1-panels {
		margin-top: 30px;
	}
	.public-subhome-layer1.layer > div {
		padding-bottom: 0;
		padding-top: 68px;
	}
	.entry-content > ul {
		padding-left: 30px;
	}
	body {
		font-size: 15px;
		color: #000;
	}
	body header {
		font-size: 16px;
	}
	.date-last-modified {
		font-size: 12px;
		letter-spacing: 0.4px;
		margin-top: 6px;
		margin-bottom: 25px;
	}
	.public-subhome-layer1-content > h3 {
		font-size: 24px;
	}
	.public-subhome-layer1-content > p:last-child {
		margin-bottom: 0;
	}
	.public-subhome-layer1-panels-item > h3 a {
		letter-spacing: 0.5px;
	}
	.public-subhome-layer1-panels-item > h3 {
		font-size: 15px;
		margin-bottom: 15px;
		margin-top: 0;
	}
	.footer2 .list-unstyled > li {
		margin-bottom: 7px;
		text-align: left;
	}
	.footer2 .list-unstyled > li a {
		color: #fff;
	}
	.footer2 .list-unstyled > li a:hover {
		color: #fff;
	}
	.footer2 .list-unstyled {
		display: inline-block;
	}
	.newsletter a {
		font-size: 12px;
	}
	.newsletter {
		margin: 10px 10px 0 0;
	}
	.footer .social {
		font-size: 20px;
	}
	.footer .social.twitter {
		margin-right: 0;
		padding-right: 0;
	}
	.client-logo .img-responsive {
		margin: 0 auto;
	}
	.footer1 .col-sm-4:first-child > div {
		text-align: center;
	}
	.footer1 .list-inline.social-list {
		display: inline-block;
		margin-left: 0;
		margin-right: 0;
		width: 300px;
	}
	.footer1 .list-inline.social-list > li {
		display: inline-block;
		padding-left: 0;
		padding-right: 5px;
		margin-top:0;
	}
	.footer1 .list-inline.social-list > li.social.twitter,.footer1 .list-inline.social-list > li.social.facebook {
	}

	.footer1 .list-inline.social-list > li.social.twitter {
	}
	.footer1 .list-inline.social-list > li.social {
		padding: 0;
		margin: 0;
	}
	.footer1 .list-inline.social-list > li.social + li {
		margin-left: 12px;
	}
	span.footer-row2-copy {
	  display: inline-block;
	  margin-left: 0;
	  margin-top: 8px;
	}
	.footer {
		padding: 27px 0 0;
	}
	.client-logo {
		margin: 0 0 20px;
	}
	.footer2 {
		margin: 0;
	}
	.twitterlist {
		margin-left: 0;
		margin-right: 0;
		margin-top: 30px;
	}
	.layer > div {
		min-height: inherit;
		padding-top: 28px;
	}
	.public-home-news {
	  padding: 12px 16px 14px;
	}
	.public-home-news-icon,
	.members-forum-header .fa {
		font-size: 35px;
		margin-bottom: 25px;
	}
	.public-home-news h3,
	.members-forum h3 {
	  font-size: 24px;
	  letter-spacing: 1px;
	  margin: 0 0 42px;
	}
	.public-home-news-item-title,
	.members-forum-item-title {
		font-size: 18px;
		line-height: normal;
	}
	.public-home-news-item {
		border-bottom: 1px solid #7e9598;
		margin: 15px 0;
	}
	.public-home-news-item-title .fa {
		color: #768b8e;
		font-size: 30px;
		top: 0;
	}
	.public-home-news-item:nth-last-child(2) {
		border-bottom: inherit;
		margin-bottom: 0;
		padding-bottom: 0;
	}
	.public-home-news-item-date {
		line-height: normal;
	}
	.public-home-news > div:last-child {
		margin-top: 5px;
	}
	.public-home-news > div:last-child .fa {
		margin-left: 8px;
		position: relative;
		top: 2px;
	}
	.public-home-news > div:last-child .fa {
		margin-left: 8px;
	}
	.members-forum {
		margin-left: 0;
		margin-top: 30px;
		padding: 12px 16px 14px;
	}
	.home-training {
		padding: 16px 16px 14px;
	}
	.home-training-icon {
		font-size: 35px;
		margin-bottom: 25px;
	}
	.home-training h3 {
		font-size: 24px;
		margin-bottom: 33px;
	}
	.home-training-button .btn {
		font-size: 15px;
		width: 100%;
		padding-top: 10px;
		padding-bottom: 10px;
		letter-spacing: 0.8px;
		margin-top: 0;
	}
	.home-events-calendar-wrapper {
		margin: 30px 0 0;
	}
	.RadCalendar .rcTitlebar .rcTitle {
		color: #4c5b52;
		padding-bottom: 5px;
	}
	.RadCalendar .rcTitlebar a.rcPrev:before, .RadCalendar .rcTitlebar a.rcNext:before, .RadCalendar .rcTitlebar .rcFastPrev:before, .RadCalendar .rcTitlebar .rcFastNext:before {
		color: #4c5b52;
	}
	.home-events-wrapper {
		float: left;
		width: 100%;
		padding: 13px 35px;
	}
	.home-events-wrapper .carousel-prev {
		left: 10px;
		margin-top: 10px;
	}
	.home-events-wrapper .carousel-next {
		right: 10px;
		margin-top: 10px;
	}
	.home-events-calendar-grid {
		padding: 15px 0px;
	}
	.RadCalendar .rcTitlebar .rcPrev {
		left: 18px;
	}
	.RadCalendar .rcTitlebar .rcNext {
		right: 18px;
	}
	.home-events-wrapper .home-events {
		margin: 0;
		width: 100%;
	}
	.home-events-wrapper .owl-wrapper {
		width: inherit !important;
	}
	.home-events-wrapper .owl-wrapper > .owl-item {
		width: inherit !important;
	}
	.home-events-wrapper .item.home-events-item > h4 a {
		display: inline-block;
		width: 100%;
	}
	.home-events-wrapper .home-events-item-text {
		font-size: 13px;
	}
	.home-research {
		min-height: inherit;
		padding: 16px 16px 14px;
	}
	.home-research-icon {
		font-size: 35px;
		margin-bottom: 16px;
	}
	.home-research h3 {
		font-size: 24px;
		margin: 0 0 33px;
	}
	.home-research-button .btn {
		font-size: 15px;
		letter-spacing: 0.8px;
		padding-bottom: 10px;
		padding-top: 10px;
		width: 100%;
		margin-top: 0;
	}
	.home-research-panels {
		margin-left: 0;
		margin-right: 0;
		margin-top: 30px;
		padding: 26px 20px 23px;
	}
	.home-research-panels-item h4 {
		font-weight: normal;
		margin: 0 0 5px;
		position:relative;
	}
	.home-research-panels-item h4 em {
		font-size: 30px;
		top: -4px;
	}
	.home-research-panels-item {
		border-bottom: 1px solid #d3b5b2;
		padding-bottom: 13px;
		padding-top: 18px;
	}
	.public-subhome-layer1.layer > div {
		padding-top: 30px;
	}
	.public-home-layer1-panels-item h3 a {
		color: #000;
	}
	.content-subhome.loggedin-member .public-subhome-layer1.layer > div {
		padding-top: 30px;
	}
	.content-header-search .header-search {
		width: 100%;
	}
	.list-inline.search-filter-nav > li {
		width: 100%;
	}
	.content-header-search .header-search .site-search .btn.btn-default img {
		height: 25px;
		width: 25px;
	}
	.content-header-search .header-search .site-search input[type="text"] {
		height: 55px;
		padding-left: 57px;
	}
	.content-header-search .header-search .site-search .btn.btn-default {
		left: 7px;
		top: 10px;
	}
	.breadcrumb-box {
		margin-bottom: 25px;
	}
	.resources-item {
		min-height: inherit;
		margin-top: 20px;
	}
	.forum_content table.table-striped td, .forum_content table td {
		padding: 10px !important;
		display: block;
	}
	.resourcedetail .description {
		margin-top: 20px;
	}
	.pagelinks .pagination {
		margin: 20px 0 15px;
	}
	.paging .results {
		padding-bottom: 20px;
		padding-top: 0;
	}
	.panel-widget > h1 {
		margin-bottom: 10px;
	}
	.training-tabs {
		margin-top: 5px;
	}
	.training-tabs > .list-inline > li {
		margin-right: 3px;
		padding-right: 8px;
		padding-top: 2px;
	}
	.training-tabs .list-inline li a {
		font-size: 14px;
	}
	.training-tabs .list-inline li a i {
		margin-right: 8px;
	}
	.events-search select.form-control {
		margin-bottom: 10px;
		margin-right: 2%;
		width: 48%;
	}
	.events-search select.form-control:nth-child(2) {
		margin-left: 2%;
		margin-right: 0;
	}
	.events-search .events-search-date {
		margin-bottom: 10px;
		margin-left: 2%;
		margin-right: 0;
		width: 48%;
	}
	.events-search-date .RadPicker, .events-search-date .RadPicker .rcTable {
		width: 100% !important;
	}
	.events-search .btn-default {
		width: 100%;
	}
	.training-item {
		padding: 15px 0;
	}
	.training-item h2 {
    	font-size: 18px;
	}
	.calendar-monthly {
		overflow-x: auto;
	}
	.calendar-monthly .table {
		margin-bottom: 0;
	}
	.cms-toggle > h3 {
		font-size: 18px;	
	}
	.cms-toggle ul {
		padding-left: 20px;	
	}
	.myspace-content {
		padding: 30px 0;
	}
	.content-accordion .ui-accordion-header {
		font-size: 18px;
	}
	.forum_content .posts .post-item {
		padding: 20px;
	}
	.blogs-item .blog_information {
		margin-bottom: 25px;
		padding-bottom: 25px;
	}
	.blogs-item .blog_information h2 {
		margin-top: 0;
	}
	.related-blog-header {
		padding: 20px 0 15px;
	}
	.comments_column {
    	margin: 0 0 20px;
	}
	.blog_information {
		margin-bottom: 5px;
	}
	.blog_information h1 {
		margin-top: 0;
	}
	.blog_information .blog-icons {
		margin-bottom:10px;
	}
	.blog-entry-content > h2 {
		margin-top: 0;
	}
	.blog-info-related h2 {
		line-height: 1;
	}
	.blog-info-related h2.title a {
		font-size: 18px;
	}
	.content-layers-item-content {
		margin-bottom: 15px;
	}
	.content-layers-pl {
		padding-left: 20px;		
	}
	.panels-layout-boxed .content-layers-item-content {
		margin-bottom: 0px;	
	}
	.page-middle {
		margin-bottom: 50px;
	}
	.inner > ul {
		padding-left: 20px;
	}
	.subinner-logo {
		display: inline-block;
		vertical-align: top;
		width: 100%;
	}
	.subinner-logo img {
		float: left !important;
		margin-bottom: 0 !important;
	}
	.layer-signpost-text-p0{
		padding-left: 15px !important;
    	padding-right: 15px !important;
		padding-top: 5px;	
	}
	.inline_list .radio-item label,
	.inline_list .radio-item label {
	    width: auto;
	    vertical-align: inherit;
	}
	.check-item input[type="checkbox"] {
	    top: -2px;
	}
	.radio-item input[type="radio"] {
	    top: 0px;
	}
	.g-recaptcha {
	    overflow-x: auto;
	}
}

/* retina fix for the background sliders */
@media only screen and (min-width:300px) and (max-width:1024px) and (-webkit-min-device-pixel-ratio:1.5) {
	.content-layers-item {
		background-attachment: scroll !important;
	}
}
@media only screen and (min-width:769px) and (max-width:1024px) {
}

/*mobile landscape only*/
@media screen and (min-width:480px) and (max-width:767px) {
	.container {
		width: 460px;
	}
	.mobile-menu-icon {
		font-size: 22px;
		line-height: 34px;
		padding: 0px 4px;/* border: 1px solid #ccc;text-align: center;margin-top: 3px;*/
	}
	.mean-container .mean-nav ul li li i {
    	left: 4.5%;
	}
	.front-carousel-item-wrapper {
		height: 395px !important;
	}
	.newswall-carousel .front-carousel-item-title {
		font-size: 26px;
	}

	/* Safari only css */
	::i-block-chrome, .mobile-logo {
		height: 40px;
	}

	/* IE only css */
	_:-ms-lang(x), .mobile-logo {
		height: 40px;
	}
}

/*mobile potrait only*/
@media screen and (max-width:479px) {
	.container {
		/*width: 290px;*/
		min-width: 290px;
		width: 100%;
	}
	.mobile-logo {
		/*width: 60%;*/
		width: 200px;
		margin-top: 0;
	}

	.mobile-nav-icons .header-mobile-search-link, .mobile-nav-icons .header-mobile-register-link {
		line-height: normal;
	}
	.mobile-menu-button.mean-container a.meanmenu-reveal {
		padding: 1px 0 0 10px;
	}
	.mobile-menu-button.mean-container .mean-nav {
		top: 46px;
	}
	.mean-container .mean-nav ul li li i {
    	left: 3%;
	}
	.footer_bottom {
		line-height: 25px;
	}
	.footer_bottom ul li {
		padding-right: 4px;
		padding-left: 4px;
	}
	.footer_bottom a {
		font-size: 10px;
	}
	.footer-social ul li {
		padding-right: 10px;
		padding-left: 10px;
	}
	.footer-social a {
		font-size: 20px;
	}
	.mobile-menu-icon {
		display: block;
		font-size: 27px;
		line-height: 27px;
	}
	.front-carousel-item-wrapper {
		height: 540px !important;
	}
	.newswall-carousel .front-carousel-item-wrapper {
		height: 220px !important;
	}
	.newswall-carousel .slide-caption {
    	bottom: 15px;
	}
	.newswall-carousel .front-carousel-item-title {
		font-size: 20px;
	}
	.news-item-title {
		font-size: 16px;
		line-height: 20px;
	}
	.carousel-caption {
		top: 35%;
	}
	.content-layers-item-top .col-sm-12 .columns-item-3 .panel-layout-nav a {
		padding: 0 5px;
	}
	.cms-content-page ul ,.cms-content-page ul ul,.cms-content-page ol {
		padding-left: 20px;
	}
	.number-columns-5 .columns-item-5 {
		width: 50%;
	}
	.col-sm-4.panel-shape-panoramic.columns-item-3 {
		width: 100%;
	}
	.panel-layout-2, .panel-layout-nav {
		font-size: 11px !important;
	}
	.content-layers-item a {
		word-wrap: break-word;
	}
	.search-results .searchresult-paging .sortby a {
		margin-left: 0;
	}
	.newswall-carousel .carousel-caption {
		top: 5%;
	}
	.newswall-carousel .carousel-caption a {
		font-size: 13px;
	}
	.btn.btn-border.btn-inverse {
		display: table;
		margin: 10px 0;
	}
	.register-page .RadCaptcha label {
		padding-top: 10px;
	}

	/* Safari only css */
	::i-block-chrome, .mobile-logo {
		height: 20px;
	}

	/* IE only css */
	_:-ms-lang(x), .mobile-logo {
		height: 20px;
	}
	
	.content-1 .public-home-layer1 > div,.content-1 .members-home-layer1 > div {
		padding-top: 62px;
	}
	.header_topbar-mobile {
		padding: 15px 0 17px;
	}
	.public-subhome-layer1-image > .img-responsive {
		height: 232px;
	}
	.footer1 .list-inline.social-list {
		width: 270px;
	}
	
	.public-home-layer1-content-panel1 {
		background-position: right top !important;
	}
	.loggedin-member .mobile-menu-button.mean-container .mean-nav {
		top: 46px;
	}
	
	.mobile-nav-icons .header-mobile-search-link, .mobile-nav-icons .header-mobile-register-link {
		position: relative;
		top: 6px;
	}
	.mobile-menu-button {
		margin-top: 8px;
	}
	.content-layers-item-content p {
		display: inline-block;
		vertical-align: top;
		width: 100%;	
	}

}

/* retina fix for the background sliders */
@media only screen and (max-width:1024px) and (-webkit-min-device-pixel-ratio:1.5) {
	.content-layers-item {
		background-attachment: initial !important;
	}
}